reportabug Qt application which allows users to create an issue for GitHub projects

- Main Page
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Macros
Classes
gitreportmodule.h File Reference

Go to the source code of this file.

## Classes
class | GitreportModule
| The GitreportModule class creates issue over GitReports. More...

## Detailed Description

Source code of reportabug

Author
  Evgeniy Alekseev

Copyright
  LGPLv3